Subject: Re: bug#75477: 31.0.50; scratch/igc: crash on the latest commit

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 Jan 2025 21:36:14 +0200

> From: Ihor Radchenko <[email-masked]>
> Date: Thu, 30 Jan 2025 19:29:31 +0000
> 
> Ihor Radchenko <[email-masked]> writes:
> 
> > While waiting to see if bug#75292 has been fixed on the latest
> > scratch/igc. Is experiences Emacs hanging and even crashing when
> > creating a new frame.
> >
> > I have managed to capture a backtrace today:
> > ...
> 
> I haven't seen this bug again after all the updates.
> 
> No other bugs either, just Emacs slowing down over time.
> For now, I will come back to master, until my irritation with
> performance is recovered enough for me to try igc again :)

Didn't you say at some point in the past that the master branch also
gets slower with time?